Search Unity

How do I tell documentation articles of a certain class is for certain Unity versions only?

Discussion in 'Documentation' started by asperatology, Jul 22, 2015.

  1. asperatology

    asperatology

    Joined:
    Mar 10, 2015
    Posts:
    981
  2. Eric5h5

    Eric5h5

    Volunteer Moderator Moderator

    Joined:
    Jul 19, 2006
    Posts:
    32,401
    You can use the history link in the bottom-left.

    --Eric
     
  3. asperatology

    asperatology

    Joined:
    Mar 10, 2015
    Posts:
    981
    Mind blown. Thank you!
     
  4. Graham-Dunnett

    Graham-Dunnett

    Administrator

    Joined:
    Jun 2, 2009
    Posts:
    4,287
    Good call... All I ever do is change:

    http://docs.unity3d.com/ScriptReference/Networking.NetworkBehaviour.html

    into

    http://docs.unity3d.com/500/Documentation/ScriptReference/Networking.NetworkBehaviour.html

    or

    http://docs.unity3d.com/460/Documentation/ScriptReference/Networking.NetworkBehaviour.html

    If I get an error, then I know the page doesn't live as part of that version. The other thing I do is look at release notes, so, the release notes for 5.1 are here:

    http://unity3d.com/unity/whats-new/unity-5.1

    and start with UNet descriptions which arrived in the 5.1 release. ;-)